@article{farid1997video,
  title={Video stabilization and enhancement},
  author={Farid, Hany and Woodward, Jeffrey B},
  journal={TR2007-605, Dartmouth College, Computer Science},
  year={1997}
}

@article{erturk2003digital,
  title={Digital image stabilization with sub-image phase correlation based global motion estimation},
  author={Erturk, SARP},
  journal={IEEE transactions on consumer electronics},
  volume={49},
  number={4},
  pages={1320--1325},
  year={2003},
  publisher={IEEE}
}

@inproceedings{censi1999image,
  title={Image stabilization by features tracking},
  author={Censi, Alberto and Fusiello, Andrea and Roberto, Vito},
  booktitle={Proceedings 10th International Conference on Image Analysis and Processing},
  pages={665--667},
  year={1999},
  organization={IEEE}
}

@article{liu2009content,
  title={Content-preserving warps for 3D video stabilization},
  author={Liu, Feng and Gleicher, Michael and Jin, Hailin and Agarwala, Aseem},
  journal={ACM Transactions on Graphics (TOG)},
  volume={28},
  number={3},
  pages={1--9},
  year={2009},
  publisher={ACM New York, NY, USA}
}

@inproceedings{lee2009video,
  title={Video stabilization using robust feature trajectories},
  author={Lee, Ken-Yi and Chuang, Yung-Yu and Chen, Bing-Yu and Ouhyoung, Ming},
  booktitle={2009 IEEE 12th International Conference on Computer Vision},
  pages={1397--1404},
  year={2009},
  organization={IEEE}
}

@article{gonzales1992digital,
  title={Digital image processing Addison-Wesley},
  author={Gonzales, RC and Woods, RE},
  journal={Reading, MA},
  year={1992}
}
